.elementor-kit-6{--e-global-color-primary:#0088CC;--e-global-color-secondary:#8FD1FD;--e-global-color-text:#FFFFFF;--e-global-color-accent:#FF9AFF;--e-global-color-163b04a:#000000;--e-global-typography-primary-font-family:"Poppins";--e-global-typography-primary-font-size:16px;--e-global-typography-primary-font-weight:400;--e-global-typography-secondary-font-family:"Obviously Wide";--e-global-typography-secondary-font-size:42px;--e-global-typography-secondary-font-weight:600;--e-global-typography-secondary-text-transform:uppercase;--e-global-typography-text-font-family:"Poppins";--e-global-typography-text-font-weight:400;--e-global-typography-accent-font-family:"Poppins";--e-global-typography-accent-font-weight:500;}.elementor-kit-6 e-page-transition{background-color:#FFBC7D;}.elementor-section.elementor-section-boxed > .elementor-container{max-width:1160px;}.e-con{--container-max-width:1160px;}.elementor-widget:not(:last-child){--kit-widget-spacing:20px;}.elementor-element{--widgets-spacing:20px 20px;--widgets-spacing-row:20px;--widgets-spacing-column:20px;}{}h1.entry-title{display:var(--page-title-display);}.site-header .site-branding{flex-direction:column;align-items:stretch;}.site-header{padding-inline-end:0px;padding-inline-start:0px;}.site-footer .site-branding{flex-direction:column;align-items:stretch;}@media(max-width:1024px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:1024px;}.e-con{--container-max-width:1024px;}}@media(max-width:767px){.elementor-section.elementor-section-boxed > .elementor-container{max-width:767px;}.e-con{--container-max-width:767px;}}/* Start Custom Fonts CSS */@font-face {
	font-family: 'Obviously Wide';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('../fonts/obviouslywide-light-webfont.eot');
	src: url('../fonts/obviouslywide-light-webfont.eot#iefix') format('embedded-opentype'),
		url('../fonts/obviouslywide-light-webfont.woff2') format('woff2'),
		url('../fonts/obviouslywide-light-webfont.woff') format('woff'),
		url('../fonts/obviouslywide-light-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'Obviously Wide';
	font-style: italic;
	font-weight: 300;
	font-display: auto;
	src: url('../fonts/obviouslywide-lightitalic-webfont.eot');
	src: url('../fonts/obviouslywide-lightitalic-webfont.eot#iefix') format('embedded-opentype'),
		url('../fonts/obviouslywide-lightitalic-webfont.woff2') format('woff2'),
		url('../fonts/obviouslywide-lightitalic-webfont.woff') format('woff'),
		url('../fonts/obviouslywide-lightitalic-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'Obviously Wide';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('../fonts/obviouslywide-regular-webfont.eot');
	src: url('../fonts/obviouslywide-regular-webfont.eot#iefix') format('embedded-opentype'),
		url('../fonts/obviouslywide-regular-webfont.woff2') format('woff2'),
		url('../fonts/obviouslywide-regular-webfont.woff') format('woff'),
		url('../fonts/obviouslywide-regular-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'Obviously Wide';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('../fonts/obviouslywide-medium-webfont.eot');
	src: url('../fonts/obviouslywide-medium-webfont.eot#iefix') format('embedded-opentype'),
		url('../fonts/obviouslywide-medium-webfont.woff2') format('woff2'),
		url('../fonts/obviouslywide-medium-webfont.woff') format('woff'),
		url('../fonts/obviouslywide-medium-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'Obviously Wide';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('../fonts/obviouslywide-semibold-webfont.eot');
	src: url('../fonts/obviouslywide-semibold-webfont.eot#iefix') format('embedded-opentype'),
		url('../fonts/obviouslywide-semibold-webfont.woff2') format('woff2'),
		url('../fonts/obviouslywide-semibold-webfont.woff') format('woff'),
		url('../fonts/obviouslywide-semibold-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'Obviously Wide';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url('../fonts/obviouslywide-bold-webfont.eot');
	src: url('../fonts/obviouslywide-bold-webfont.eot#iefix') format('embedded-opentype'),
		url('../fonts/obviouslywide-bold-webfont.woff2') format('woff2'),
		url('../fonts/obviouslywide-bold-webfont.woff') format('woff'),
		url('../fonts/obviouslywide-bold-webfont.ttf') format('truetype');
}
@font-face {
	font-family: 'Obviously Wide';
	font-style: normal;
	font-weight: 900;
	font-display: auto;
	src: url('../fonts/obviouslywide-black-webfont.eot');
	src: url('../fonts/obviouslywide-black-webfont.eot#iefix') format('embedded-opentype'),
		url('../fonts/obviouslywide-black-webfont.woff2') format('woff2'),
		url('../fonts/obviouslywide-black-webfont.woff') format('woff'),
		url('../fonts/obviouslywide-black-webfont.ttf') format('truetype');
}
/* End Custom Fonts CSS */